@import url('https://fonts.googleapis.com/css2?family=Martian+Mono:wght@400;500;700&display=swap');

body {
    font-family: 'Martian Mono';
    margin: 0;
    color: #333;
    background-image: url("/images/bg.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

header {
    background: #f8c8dc;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
}

header .logo {
    display: flex;
    text-decoration: none;
    align-items: center;
    color: #333;
}

header .logo:hover {
    color: black; /* Черный цвет при наведении */
}

.logo {
    margin-left: 20px;
}

.logo-text {
    font-size: 1.8rem;
    font-weight: 700;
    margin-left: 20px;
    color: #333;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Martian Mono';
}

nav ul {
    list-style: none;
    display: flex;
}

nav ul li {
    margin: 0 20px;
}

nav ul li a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

/* Черный цвет при наведении */
nav ul li a:hover{
    color: black;
}

main {
    padding: 20px;
}

footer {
    background: #f8c8dc;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
}
.description-tooltip {
    position: absolute;
    width: 300px;
    background: white;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 15px;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    z-index: 1000;
}

.hidden {
    display: none;
}
